[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Outputs\_Spent

# Interface: MetricsTree\_Outputs\_Spent

Defined in: [Developer/brk/modules/brk-client/index.js:3877](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3877)

## Properties

### txinindex

> **txinindex**: [`MetricPattern15`](../type-aliases/MetricPattern15.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3878](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3878)
